/*   
Theme Name: active47
Template: creativity
Theme URI:
Description: This Wordpress Theme has been developed for Wordpress Responsive Multi-Purpose Theme
Author: Daisy Nguyen
Author URI:
Tags:
Version: 2.0
*/


/* ------- Insert custom styles below this line ------- */

@font-face {
    font-family: 'corisanderegular';
    src: url('fonts/corisanderegular-webfont.woff2') format('woff2'), url('fonts/corisanderegular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CorisandeBold';
    src: url('fonts/corisandebold-webfont.woff2') format('woff2'), url('fonts/corisandebold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CorisandeLight';
    src: url('fonts/corisandelight-webfont.woff2') format('woff2'), url('fonts/corisandelight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'corisandelight_italic';
    src: url('fonts/corisandelightitalic-webfont.woff2') format('woff2'), url('fonts/corisandelightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.font-corisande-bo,
h1,
h2,
h3,
h4,
h5,
strong {
    font-family: 'CorisandeBold';
    font-weight: normal;
    font-style: normal;
}

body,
.site-wrapper {
    font-family: 'CorisandeLight';
}

body .header .section-view,
body .footer .section-view {
    max-width: 100%;
}

.section-fluid {
    max-width: 1200px;
}

#middle.vc_layout #main>.section-wrapper .section-breadcrumbs {
    padding-top: 20px;
}

.single-post.container-view {
    margin-top: 75px;
}

.single-p4p-portfolio .single-post.container-view {
    margin-top: 0;
}

.single-p4p-portfolio .single-post.container-view {
    margin-top: 0;
}

.single-p4p-portfolio #main-menu #menu-item-563.menu-item>a {
    background: none;
    color: #3184c6;
    border-bottom: 2px solid #3184c6;
}

.right-view .socials.icon {
    display: inline-block;
    float: right;
    margin-top: -5px;
}

.right-view .main-menu.top-menu {
    display: inline-block;
    float: right;
}
.sli-form input {
    width: 100%;
    height: 32px;
    margin: 10px 0px;
    
}

.text-are textarea {
    margin: 10px 0px;
    height: 250px;
}
.sub-con input[type=submit] {
    width: 120px;
    height: 32px;
}
.socials.icon .social a .fa.fa-facebook {
    background-color: #3b5998;
    border-radius: 4px;
}

.socials .social a .fa.fa-twitter {
    color: #00bcf6;
}

.socials .social a .fa.fa-twitter {
    color: #00bcf6;
    font-size: 28px;
    padding-top: 10px;
    float: left;
}

.main-menu .menu-item a {
    color: #666666;
    font-family: 'CorisandeBold';
}

.main-menu .menu-item,
.main-menu .page_item {
    float: left;
}

.socials.icon .social a:hover .fa.fa-facebook {
    background-color: #3184c6;
}

.socials.icon .social a:hover .fa.fa-twitter {
    color: #3184c6;
}

body .header {
    position: relative;
    z-index: 101;
    top: 0px;
    width: 100%;
    left: 0px;
    background-color: rgba(255, 255, 255, 1);
}

body.logged-in.admin-bar .header {
    top: 0px;
}

.footer-menu ul li.menu-item:before {
    content: "";
    font-family: inherit;
    width: 1px;
    height: 15px;
    background: #fff;
    padding: 1px;
    font-size: 8px;
}

.footer-menu a {
    color: #666;
    font-weight: bold;
}

.footer-menu a:hover {
    color: #009e9e;
}

body .footer-menu .current-menu-item a {
    color: #009e9e;
}

.footer-copyright .copyright .copyright-text,
.footer-copyright .copyright .copyright-text a {
    font-size: 14px;
    color: #fff;
}

.footer-menu .section-view {
    padding-bottom: 20px;
    padding-top: 20px;
}

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0px;
}

.post-entry .title-box-service-home {
    margin-bottom: 0px;
    background: #3184c6;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

.box-service-home .wpb_single_image {
    margin-bottom: 0px;
}

.box-service-home >.vc_column-inner >.wpb_wrapper {
    border-radius: 6px;
    overflow: hidden;
    margin-top: -66px;
}

.bg_gradient_home {
    background: rgb(147, 147, 147);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(147, 147, 147, 1) 0%, rgba(122, 122, 122, 1) 50%, rgba(90, 90, 90, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(147, 147, 147, 1) 0%, rgba(122, 122, 122, 1) 50%, rgba(90, 90, 90, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(147, 147, 147, 1) 0%, rgba(122, 122, 122, 1) 50%, rgba(90, 90, 90, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#5a5a5a', GradientType=0);
    /* IE6-9 */
}

.slider_carousel_img .vc_images_carousel .vc_carousel-control {
    left: -40px;
    width: 30px;
    height: 30px;
    opacity: 1;
    border: 1px solid #ddd;
    border-radius: 50%;
    line-height: 30px;
}

.slider_carousel_img .vc_images_carousel .vc_carousel-control.vc_right {
    left: auto;
    right: -40px;
}

.slider_carousel_img .vc_images_carousel .vc_carousel-control .icon-prev:before {
    top: -3px;
}

.slider_carousel_img .vc_images_carousel .vc_carousel-control .icon-next:before {
    top: -3px;
}

.slider_opacity_bg:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    /* background: rgba(134,134,134,0.6); */
    height: 100%;
    width: 100%;
}

.portfolio_item_carousel {
    text-align: center;
    position: relative;
}

.portfolio_item_carousel .item-hover .mask {
    z-index: 9;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
    cursor: pointer;
    display: block;
    text-decoration: none;
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    background: #000;
}

.portfolio_item_carousel .item-hover {
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
    cursor: pointer;
    display: block;
    text-decoration: none;
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
}

.item-info {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    width: 70px;
    height: 70px;
    border: 5px solid #009e9e;
    border-radius: 50%;
    position: absolute;
    top: 150%;
    margin-top: -35px;
    left: 50%;
    margin-left: -35px;
    z-index: 99999;
    line-height: 60px;
    color: #009e9e;
}

.portfolio_item_carousel:hover .item-hover {
    opacity: 1;
}

.portfolio_item_carousel:hover .item-hover .mask {
    opacity: 0.7;
}

.portfolio_item_carousel:hover .item-hover .item-info {
    top: 50%;
}

.owl-carousel.portfolio_carousel_custom .owl-nav .owl-prev {
    left: -45px;
}

.owl-carousel.portfolio_carousel_custom .owl-nav .owl-next {
    right: -45px;
}

.owl-carousel.portfolio_carousel_custom .owl-nav .owl-prev:after {
    content: "\f104";
}

.owl-carousel.portfolio_carousel_custom .owl-nav .owl-next:after {
    content: "\f105";
}

.owl-carousel.portfolio_carousel_custom .owl-nav [class*=owl-] {
    position: absolute;
    text-indent: -1000%;
    top: 50%;
    background: none;
    margin: 0px;
    margin-top: -40px;
    padding: 0px;
    overflow: hidden;
}

.owl-carousel.portfolio_carousel_custom .owl-nav [class*=owl-]:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #3184c6;
    font-size: 23px;
    display: block;
    top: 0px;
    left: 0px;
    border: 1px solid #666;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-indent: 0;
    line-height: 29px;
}

.owl-carousel.portfolio_carousel_custom.show_nav_slider .owl-nav {
    display: block;
}

.testimonial_item_carousel .author {
    font-weight: bold;
    font-style: italic;
}

.testimonial_item_carousel .website a {
    font-weight: bold;
}

.client-info {
    padding-left: 15px;
}

.testimonial_carousel_custom {
    margin-bottom: 30px;
}

.detail-sc-blockquote p {
    font-size: 16px;
    line-height: 30px;
    font-style: italic;
}

.main-banner {
    max-height: 400px;
    overflow: hidden;
}

.main-banner .banner-image {
    max-height: 400px;
}

.min-height-300-bg {
    margin: 0 auto;
    position: relative;
    padding-top: 50px;
    padding-bottom: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.min-height-300-bg.box-our-latest-widget .vc_btn3-container.vc_btn3-center {
    padding-top: 0px;
}

.box-our-latest-widget h2 {
    margin-top: 17px;
}

.box-our-latest-widget.min-height-300-bg {
    padding-bottom: 50px;
}

.min-height-300-bg .vc_btn3.vc_btn3-size-sm {
    font-size: 24px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 6px;
    line-height: 1.2em;
    font-family: 'corisanderegular';
    min-width: 225px;
    background-image: none;
    background-image: none;
    background-image: none;
}

.font-light-title {
    font-weight: bold;
    font-family: 'CorisandeLight';
}

.min-height-300-bg.bg-gray-op + .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}

button {
    font-family: 'corisanderegular';
}

.post-entry .detail-sc-blockquote blockquote {
    padding-top: 0px;
}

.box-testimonials-home.vc_column_container {
    padding-left: 40px;
    padding-right: 40px;
}

.post-entry .testimonial_item_carousel_internal blockquote {
    padding: 0px;
    border: none;
    padding-top: 10px;
}

.testimonial_item_carousel_internal .client-info {
    padding-left: 0px;
}

.testimonial_carousel_custom_internal .item {
    padding-top: 25px;
}

.testimonial_item_carousel_internal {
    padding: 20px;
    position: relative;
    background: #ddd;
    border: 1px solid #999;
    border-radius: 6px;
}

.testimonial_item_carousel_internal:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #3184c6;
    font-size: 23px;
    display: block;
    top: 0px;
    content: "\f10d";
    position: absolute;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    background: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    border: 1px solid #999;
    z-index: 9999;
}

.testimonial_item_carousel_internal .author {
    font-weight: bold;
    font-style: italic;
}

.testimonial_item_carousel_internal .website a {
    font-weight: bold;
}

.owl-carousel.testimonial_carousel_custom .owl-nav [class*=owl-] {
    position: absolute;
    text-indent: -1000%;
    top: 50%;
    background: none;
    margin: 0px;
    margin-top: -40px;
    padding: 0px;
    overflow: hidden;
}

.owl-carousel.testimonial_carousel_custom .owl-nav .owl-prev {
    left: -45px;
}

.owl-carousel.testimonial_carousel_custom .owl-nav .owl-next {
    right: -45px;
}

.owl-carousel.testimonial_carousel_custom .owl-nav [class*=owl-]:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #3184c6;
    font-size: 23px;
    display: block;
    top: 0px;
    left: 0px;
    border: 1px solid #666;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-indent: 0;
    line-height: 28px;
}

.owl-carousel.testimonial_carousel_custom .owl-nav .owl-prev:after {
    content: "\f104";
}

.owl-carousel.testimonial_carousel_custom .owl-nav .owl-next:after {
    content: "\f105";
}

.owl-carousel.testimonial_carousel_custom_internal .owl-nav [class*=owl-] {
    position: absolute;
    text-indent: -1000%;
    top: 50%;
    background: none;
    margin: 0px;
    margin-top: -40px;
    padding: 0px;
    overflow: hidden;
}

.owl-carousel.testimonial_carousel_custom_internal .owl-nav .owl-prev {
    left: -45px;
}

.owl-carousel.testimonial_carousel_custom_internal .owl-nav .owl-next {
    right: -45px;
}

.owl-carousel.testimonial_carousel_custom_internal .owl-nav [class*=owl-]:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #3184c6;
    font-size: 23px;
    display: block;
    top: 0px;
    left: 0px;
    border: 1px solid #666;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-indent: 0;
    line-height: 29px;
}

.owl-carousel.testimonial_carousel_custom_internal .owl-nav .owl-prev:after {
    content: "\f104";
}

.owl-carousel.testimonial_carousel_custom_internal .owl-nav .owl-next:after {
    content: "\f105";
}

.owl-carousel .owl-nav [class*=owl-]:hover:after {
    background-color: #3184c6;
    border-color: #3184c6;
    color: #fff;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-top-30 {
    margin-top: 30px;
}

.footer-copyright .section-view {
    padding: 4px 0;
}

.box-service-home .learn-more a {
    height: 100%;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 100%;
    text-align: center;
    display: block;
    width: 100%;
    transition: all 0.4s ease-out 0s;
    line-height: 1;
    font-size: 25px;
    line-height: 262px;
    /* background:rgba(128, 128, 128, 0.5); */
}

.min-height-300-bg.bg-gray-op::after {
    content: '';
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
}

.box-service-home .learn-more {
    background: rgba(128, 128, 128, 0.5);
    opacity: 0;
    position: absolute;
    width: calc(100% - 30px);
    height: 100%;
    top: 0;
    transition: all 0.4s ease-out 0s;
}

.box-service-home >.vc_column-inner >.wpb_wrapper:hover .learn-more {
    opacity: 1;
}

.box-service-home >.vc_column-inner >.wpb_wrapper:hover .learn-more a {
    top: 0
}

#header-menu-banner {
    position: relative;
    z-index: 9;
    min-height: initial;
    min-height: 75px;
}

.home #header-menu-banner {
    min-height: inherit;
}

.portfolio_item_carousel a.name {
    font-size: 20px;
}

.grid-design .vc_gitem_row {
    background: #fff;
}

.portfolio-view .post .featured-info {
    cursor: pointer;
}

.testimonial {
    width: 100%;
    margin: 20px auto;
    padding: 0px;
    text-align: left;
    border: 1px solid #E6E6E6;
}

.testimonial .testimonial-item {
    border: 1px solid #FFFFFF;
    margin: 0;
    padding: 20px;
    background: #fbfbfb;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #ededed));
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
    background: -o-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
    background: -ms-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #ededed 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ededed', GradientType=0);
}

.testimonial .client-info {
    text-align: right;
    font-weight: bold;
    margin-top: 10px;
}

.form_contact_us_wrapper .gform_footer input.button,
.form_contact_us_wrapper .gform_footer input[type=submit],
.form_contact_us_wrapper .gform_page_footer input.button,
.form_contact_us_wrapper .gform_page_footer input[type=submit] {
    font-size: 1.2em;
    width: auto;
    font-family: 'CorisandeBold';
    margin: 0 16px 0 0;
}

.main-banner .banner-image .banner-intro .banner-intro-wrapper .button-link a.btn-default {
    font-size: 30px;
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 6px;
    line-height: 1.2em;
    font-family: 'corisanderegular';
    background-color: rgba(0, 158, 158, 0.85);
    color: #ffffff;
    padding-top: 15px;
    padding-bottom: 11px;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-transform: uppercase;
}

.main-banner .banner-image .banner-intro .banner-intro-wrapper .banner-intro-text {
    padding: 13px 20px;
    background: rgba(0, 0, 0, 0.3);
    font-size: 30px;
    font-family: 'CorisandeBold';
    display: inline-block;
    width: 75.4%;
}

.main-banner .banner-image .banner-intro {
    bottom: 50%;
    margin-bottom: -83px;
}

.button-link .btn-default {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.min-height-300-bg .vc_btn3.vc_btn3-size-sm:hover {
    opacity: 0.8;
}

.button-link .btn-default:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 6px;
    background: rgba(49, 132, 198, .85);
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.button-link .btn-default:hover:before,
.button-link .btn-default:focus:before,
.button-link .btn-default:active:before {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.form_contact_us_wrapper .gform_footer {
    text-align: center;
    min-width: 100%;
    margin-top: 15px!important;
}

.portfolio-view .post .featured-image {
    width: 100%;
    position: relative;
    margin: 0 auto;
    max-width: 800px;
    text-align: center;
}

.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-blurOut .vc_gitem-zone-a,
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-blurScaleOut .vc_gitem-zone-a {
    filter: none!important;
    transform: scale(1.1)!important;
}

.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-blurOut .vc_gitem-zone-b,
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-blurScaleOut .vc_gitem-zone-b,
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-fadeIn .vc_gitem-zone-b,
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-scaleIn .vc_gitem-zone-b,
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-b {
    opacity: 0;
}

.rev_slider .tp-mask-wrap .tp-caption {
    font-family: 'CorisandeLight'!important;
}

.faq-view .post .question {
    font-size: 20px;
}

#footer .section-fluid {
    max-width: 100%
}

#footer div#text-2 {
    max-width: 1200px;
    margin: 0 auto;
}

.min-height-300-bg.bg-gray-op h2 {
    position: relative;
    z-index: 99;
    font-family: 'CorisandeBold';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 1.2;
    font-size: 30px;
}

.min-height-300-bg.bg-gray-op a {
    font-size: 30px;
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 6px;
    background-color: #3184c6;
    color: #ffffff;
    padding-top: 11px;
    padding-bottom: 11px;
    line-height: 1.2em;
    font-family: 'corisanderegular';
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .1));
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .1));
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .1));
    background-repeat: no-repeat;
    background-repeat: repeat-x;
    background-size: 200%;
    background-position: 0 -100%;
}

.box-ab {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    z-index: 9;
    text-align: center;
}

.menu-site-custom .main-menu .menu-item {
    margin-left: 30px;
}

body #main-menu .menu-item a:hover,
body #main-menu .menu-item.current-menu-item>a,
body #main-menu .menu-item:hover>a,
body #main-menu .page_item a:hover,
body #main-menu .page_item.current-menu-item>a,
body #main-menu .page_item:hover>a {
    background: none;
    /* color: #3184c6;*/
    border-bottom: 2px solid #3184c6;
}

.info-header a,
.info-header {
    color: #009e9e;
    font-family: 'CorisandeBold';
    font-size: 18px;
}

.info-header a {
    margin-left: 15px;
}

.info-header span {
    margin-right: 8px;
}

.info-header a:hover {
    color: #3184c6;
}

.main-menu.top-menu .menu-item:last-child a {
    padding-right: 0px;
}

.info-header {
    margin-top: 10px;
}

.right-view .main-menu.top-menu {
    margin-top: 4.5%;
}

.min-height-300-bg .vc_btn3-container.vc_btn3-center {
    display: inline-block;
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 20px;
}

.both_btn_content_center {
    text-align: center;
}

#main-menu .sub-menu .page_item.current-menu-item>a {
    color: #fff;
}

.vc_btn3-container .vc_btn3-size-sm.vc_btn3-style-custom {
    font-size: 28px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 6px;
    line-height: 1.2em;
    font-family: 'corisanderegular';
    min-width: 225px;
    background-image: none;
    background-image: none;
    background-image: none;
    background: none!important;
    border: 2px solid #ffffff;
}

.vc_btn3-container .vc_btn3-size-sm.vc_btn3-style-custom:hover {
    opacity: 0.8;
}

.main-menu .menu-item .sub-menu,
.main-menu .page_item .sub-menu {
    background: #3184c6;
}

.main-menu.top-menu .menu-item .sub-menu a {
    color: #fff;
}

html body #main-menu .menu-item .sub-menu a:hover,
html body #main-menu .menu-item .sub-menu .menu-item:hover a {
    background: #009e9e;
    border: none;
    color: #fff;
}

.footer-menu .section-view {
    box-shadow: 0px 13px 7px 12px #333;
    margin-top: 2px;
}

.owl-theme .owl-nav.disabled {
    margin: 0px;
}

.owl-carousel.slide_carousel_home .owl-nav [class*=owl-] {
    position: absolute;
    text-indent: -1000%;
    top: 50%;
    background: none;
    margin: 0;
    margin-top: -40px;
    padding: 0;
    overflow: hidden;
}

.owl-carousel.slide_carousel_home .owl-nav .owl-prev {
    left: 15px;
}

.owl-carousel.slide_carousel_home .owl-nav .owl-next {
    right: 15px;
}

.owl-carousel.slide_carousel_home .owl-nav [class*=owl-]:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    color: #3184c6;
    font-size: 23px;
    display: block;
    top: 0;
    left: 0;
    border: 1px solid #666;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-indent: 0;
    line-height: 29px;
}

.owl-carousel.slide_carousel_home .owl-nav .owl-prev:after {
    content: "\f104";
}

.owl-carousel.slide_carousel_home .owl-nav .owl-next:after {
    content: "\f105";
}

.owl-carousel.slide_carousel_home .owl-nav [class*=owl-]:hover:after {
    background-color: #3184c6;
    border-color: #3184c6;
    color: #fff;
}

.owl-theme.slide_carousel_home .owl-nav {
    margin: 0px;
}


/* thi fix */

.portfolio_item_carousel a span {
    line-height: 1;
    display: inline-block;
    padding: 10px 20px;
    font-weight: bold;
    display: block;
}

.featured-image img {
    width: auto;
}

.page-id-558 .featured-image img {
    width: 100%;
}

.page-id-558 .portfolio-view .post .featured-info {
    cursor: pointer;
    max-width: 50%;
    margin: 0 auto;
}

.galleries .row {
    display: flex;
    flex-wrap: wrap;
}

.breadcrumbs {
    margin-bottom: 15px;
}

.post-entry h1,
.post-entry h2,
.post-entry h3,
.post-entry h4,
.post-entry h5,
.post-entry h6 {
    color: #3184c6;
}

.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #3184c6;
}

.button-widget-contact {
    text-align: center;
}

.sidebar {
    margin-top: 58px;
}

.sidebar .widget-item ul li a {
    color: #3184c6;
}

.sidebar .widget-item h3.widget-title {
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-bottom: 1px solid #b1b1b1;
    font-family: 'CorisandeBold';
    font-weight: normal;
    color: #3184c6;
    font-style: normal;
}

.page-id-760 .vc_gitem-zone {
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background-clip: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.contactnumbermobile{
	display:none;
}
@media (min-width: 1200px) {
    .logo-site-custom {
        float: none;
        display: table-cell;
        width: 22%;
    }
    .menu-site-custom {
        float: none;
        display: table-cell;
        width: inherit;
        vertical-align: middle;
        min-width: 78%;
    }
    .logo-menu-site {
        display: table;
        vertical-align: middle;
        width: auto;
        min-width: 100%;
        margin: 0px;
    }
    .no-padding-boostrap {
        padding: 0px;
    }
}
